## r-cran-sdmtools 1.1

=== DESCRIPTION ===
Package: SDMTools
Type: Package
Title: Species Distribution Modelling Tools: Tools for processing data
        associated with species distribution modelling exercises
Version: 1.1-221.2
Date: 2014-08-05
Author: Jeremy VanDerWal, Lorena Falconi, Stephanie Januchowski, Luke Shoo and
    Collin Storlie
Maintainer: ORPHANED
Imports: R.utils
Suggests: adehabitat, raster, sp
Description: This packages provides a set of tools for post processing the
    outcomes of species distribution modeling exercises. It includes novel
    methods for comparing models and tracking changes in distributions through
    time. It further includes methods for visualizing outcomes, selecting
    thresholds, calculating measures of accuracy and landscape fragmentation
    statistics, etc.. This package was made possible in part by financial
    support from the Australian Research Council & ARC Research Network for
    Earth System Science.
License: GPL (>= 3)
URL: http://www.rforge.net/SDMTools/
LazyLoad: yes
Packaged: 2019-11-30 06:23:42 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-11-30 06:55:27 UTC
X-CRAN-Original-Maintainer: Jeremy VanDerWal <jjvanderwal@gmail.com>
X-CRAN-Comment: Orphaned and corrected on 2019-04-18 as check problems
        were not corrected in time.
