## r-cran-sdmtools 1.1-221

=== debian/changelog ===
r-cran-sdmtools (1.1-221-1) unstable; urgency=medium

  * Initial release (closes: #901681).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:23 +0200
