=== debian/control ===
Source: r-cran-sdmtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.utils
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools.git
Homepage: https://cran.r-project.org/package=SDMTools

Package: r-cran-sdmtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Species Distribution Modelling Tools
 This package provides a set of tools for post processing the
 outcomes of species distribution modeling exercises. It includes novel
 methods for comparing models and tracking changes in distributions through
 time. It further includes methods for visualizing outcomes, selecting
 thresholds, calculating measures of accuracy and landscape fragmentation
 statistics, etc.
 .
 This package was made possible in part by financial
 support from the Australian Research Council & ARC Research Network for
 Earth System Science.
