## r-cran-sdmtools 1.1-221.1

=== debian/changelog ===
r-cran-sdmtools (1.1-221.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 21:11:11 +0200
