=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-sdmtools
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: science
+Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-r.utils
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sdmtools.git
 Homepage: https://cran.r-project.org/package=SDMTools
@@ -31,4 +31,3 @@
  This package was made possible in part by financial
  support from the Australian Research Council & ARC Research Network for
  Earth System Science.
-
