## r-cran-sdmtools 1.1-221.2

=== debian/changelog ===
r-cran-sdmtools (1.1-221.2-2) unstable; urgency=medium

  * Team upload.
  * Stop using PI, removed in R 4.5. (Closes: #1103228)
  * Enable Salsa CI.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 16:10:48 +0100

r-cran-sdmtools (1.1-221.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 14:36:56 +0100
